.header {
  padding: 12px 0px 12px 0px;
}
 ul.social-icons li.twitter {
	background-position: 0 -1170px !important;
 }
 ul.social-icons li.twitter:hover {
    opacity: .6 !important;
    transition: .5s ease;
    backface-visibility: hidden;
}

 ul.social-icons li.youtube {
	background-position: 0 -1410px !important;
 }
 ul.social-icons li.youtube:hover {
    opacity: .6 !important;
    transition: .5s ease;
    backface-visibility: hidden;
}

ul.social-icons li.facebook {
	background-position: 0 -150px !important;
}
ul.social-icons li.facebook:hover {
    opacity: .6 !important;
    transition: .5s ease;
    backface-visibility: hidden;
}
.tabs.tabs-simple .nav-tabs>li a, .tabs.tabs-simple .nav-tabs>li a:hover, .tabs.tabs-simple .nav-tabs>li a:focus {
  color: green;
}
.porto .post-image img {
  display: none !important;
}

.featured-box {
  max-height: 60px;
  min-height: 60px !Important;
}
html body .tabs .nav-tabs a, html.dark body .tabs .nav-tabs a, html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover {
color: black !Important;
}
.HoverMenu {
     float: left;
     padding: 7px 5px;
     position: relative;
     background-color: #820025;
     width: 16.667%;
     height: 80px;
     overflow: hidden;
     font-size: 22px;
}
 @media only screen and (max-width: 800px) {
     .HoverMenu {
         padding: 8px 3px;
         width: 50%;
         height: 60px;
         font-size: 16px;
    }
     .LinkText {
         line-height: 1.25em;
         padding: 2px 0px 0px 0px;
         font-weight: bold;
         font-size: 8px 
    }
}
 @media only screen and (max-width: 540px) {
     .HoverMenu {
         width: 100%;
    }
}
 .HoverMenu:hover {
     opacity: 0.7;
     border: solid white;
}
 .LinkIcon {
     line-height: 1em;
     color: white;
     text-align: center;
   padding: 10px 0px;
}
 .LinkIcon a {
     color: inherit;
}
 .LinkText {
     color: white;
     text-align: center;
     padding: 3px 0px 0px 0px;
     font-weight: bold;
     font-size: 14px 
}
 a.block, a.block > span {
     display: block;
}


a.block:hover, a.block:focus, a.block:link, a.block:visited {
    text-decoration: none !Important;
    color: white;
}
.featured-boxes-style-5 .featured-box .icon-featured, .featured-boxes-style-6 .featured-box .icon-featured, .featured-boxes-style-7 .featured-box .icon-featured {
  font-size: 22px !important;
  height: 40px !important;
  width: 40px !important;
  line-height: 40px !important;
  box-shadow: 2px 2px 5px #dfdfdf;
}

.m-none {
  margin-bottom: -20px !Important;
  margin-top: -10px !Important;
}

.box-content.p-none.m-none>.icon-featured.fa:hover {
  color: white ;
  background: #820025 ;
}

.active .featured-boxes-style-5 .featured-box.featured-box-primary .icon-featured  {
  color: white !Important;
  background: #820025 !Important;
}

.tabs.tabs-pay .nav-tabs>li a, .tabs.tabs-pay .nav-tabs>li a:hover, .tabs.tabs-pay .nav-tabs>li a:focus {
  border: 0;
  border-radius: 0;
  font-size: 12px;
  background: none;
  margin: auto;
}

.tab-content {
  box-shadow: none !Important;
  border-top: 0 !Important;
  padding: 0 !Important;
  border: none !Important;
}

.featured-boxes-pay li a:hover, .featured-boxes-pay li a:focus {
  color: white !important;
  background: #820025 !important;
}

.tabs.tabs-bottom-pay .nav-tabs li a, .tabs.tabs-bottom-pay .nav-tabs li a:hover {
  border-bottom: 0px solid #eee;
  border-top: 0px solid #eee;
}

body>#header a {
  font-size: 1.2em !important;
}

header nav ul.nav-main ul.dropdown-menu>li>a {
  color: #000000 !important;
}

@media only screen and (max-width: 991px) {
header nav ul.nav-main ul.dropdown-menu>li>a {
  color: #ffffff !important;
}

}
.header nav ul.nav-main>li li {
  background-color; #f5f1e9 !important;
}

.header nav ul.nav-main li a {
    background-color; #f5f1e9 !important;
}

.dropdown {
    background-color; #f5f1e9 !important;
}

.SearchMobile {
  display: none;
}

::placeholder {
    color: #55a4dd;
    opacity: 1; /* Firefox */
  font-weight: bold;
}

body.sticky-menu-active header .social-icons {
  margin-top: 6px !important;
}

header div.search input.NormalTextBox {
  border: 2px outset #4b545b !important;
  font-size: 18px !important;
}

.thumbnail {
  border: none !important;
}

.dnnSearchResultAdvancedTip {
  margin: 10px 6px 0 0;
}

tr:nth-child(even) {
  background-color: #f2f2f2 !important;
}

.front-news-header {
  	color: #820024;
    text-align: center;
	font-size: 30pt;
	font-weight: bold;
    font-family: arial;
	line-height: 30px;
	margin-top: 60px;
    margin-bottom: 35px;
    font-variant: small-caps;
}

.sticky {
  position: -webkit-sticky !important;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky !important;
  top: 0px !important;
  display: inline-block;
}

.header nav ul.nav-main>li>a {
  color:#820025 !important;
  background:transparent;
}

<!-- FullCalendar.min.css -->
.fc-event {
  font-size: .85em !important;
  line-height: 1em !important;
  min-height: 1em; !important;
}

.fc-event .fc-bg {
  background: none !important;
}

.btn-green {
  background: green !important;
  background-image: linear-gradient(to bottom, #b6fab6 0%, #6fc46f 100%) !important;
  background-color: darkgreen !important;
  text-shadow: none !important;
  border-color: #9fe79f  !important;
  color: #0e0e0e;
}

.btn-green:hover {
  background-image: linear-gradient(to bottom, #6fc46f 0%,  #9fe79 100%) !important;
  border-color: #b6fab6 !important;
}

.rzc-bootstrap .nav-tabs > li.active > a, .rzc-bootstrap .nav-tabs > li.active > a:hover, .rzc-bootstrap .nav-tabs > li.active > a:focus {
  background-color: transparent !important;
}

.rzc-bootstrap .nav {
  float: none;
}

.rzc-bootstrap .close {
  color: #f71212 !important;
}

.rzc-bootstrap-btn {
	background-image: linear-gradient(to bottom, #820025 0%, #460b1b 100%) !important;
	border-color: #820025 !important;
	background-color: transparent !important;
	color: white !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	user-select: none;
	border: 2px solid #460b1b !important;
	border-radius: 4px;
}

.rzc-bootstrap-btn:hover {
	background-image: linear-gradient(to bottom, #820025 0%, #460b1b 50%) !important;
}

.rzc-bootstrap-btn:active {
  Background-image: linear-gradient(to bottom, #460b1b 0%, #820025 100%) !important;
  color: white;
  outline: none !important;
  box-shadow: none !important;
}

.rzc-bootstrap-btn:focus {
  outline: none !important;
  box-shadow: none !important;
}

.rzc-bootstrap .btn-primary, .rzc-bootstrap .btn .btn-primary {
  background-image: linear-gradient(to bottom, #820025 0%, #460b1b 100%) !important;
  border-color: #820025 !important;
  background-color: #820025 !important;
}

.rzc-social-bar {
  display: none;
}

.rzc-bootstrap .btn-primary:hover {
  Background-image: linear-gradient(to bottom, #460b1b 0%, #820025 100%) !important;
}

.rzc-bootstrap .btn-primary:active:focus {
  outline: none !important;
  box-shadow: none !important;
}

@media only screen and (max-width: 1025px) {
  .rzc-bootstrap .nav {
  background: transparent !important;
}
}

.HoverMenu-SH { 
  float: left; 
  padding: 15px 5px; 
  position: relative; 
  border: 0px;
  background-color: #820025 !important; 
  width: 32%; 
  height: 100%; 
  overflow: hidden; 
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
} 

.HoverMenu-SH-Text a {
  font-size: 20px; 
  color: white;
  text-align: center;
  font-weight: bold;
}

@media only screen and (max-width: 800px)
{ 
.HoverMenu-SH { 
padding: 8px 3px; 
width: 50%; 
height: 30px; 
font-size: 16px;
}
}
 
@media only screen and (max-width: 540px)
{
.HoverMenu-SH { 
width: 100%; 
} 
}
.HoverMenu:hover { 
opacity: 0.7; 
} 

.ContentWrapDark {
  background-color: #820025;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.social-icons.social em {
  color:#820025 !important;
}

.search .et_top_search {
  color:#820025 !important;
}

.login_popup .fa-user {
  color:#820025 !important;
}

.topBar {
  background: #820025;
}

.header {
  background: #f5f4f2;
}

    #dnn_pnav > li > a, #dnn_pnav > li > span {
        color: #820025 !important;
    }

h3  {
	color: #000000 !important;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial;
	line-height: 22px;
	margin-top: 4px;
    margin-bottom: 8px;
	text-transform: capitalize;
}

.sidemenulink {
  	color: #1d1dff !important;
    font-size: 11pt;
  	font-weight: bold;
  	font-family: Arial;
  	line-height: 24px;
	margin-top: 4px;
    margin-bottom: 8px;
	text-decoration: underline;
}





